root = true

[*]
end_of_line = lf
insert_final_newline = true

[*.{ts,tsx,js,mjs}]
indent_style = space
indent_size = 4
charset = utf-8
trim_trailing_whitespace = true
max_line_length  = 140

[*.{json,yml,scss}]
indent_style = space
indent_size = 2
